/*========================================================
    * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
    * Richard Clark (http://richclarkdesign.com)
    * http://cssreset.com
========================================================*/
    html, body, div, span, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    abbr, address, cite, code,
    del, dfn, em, img, ins, kbd, q, samp,
    small, strong, sub, sup, var,
    b, i,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, figcaption, figure,
    footer, header, hgroup, menu, nav, section, summary,
    time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:1em;
    vertical-align:baseline;
    background:transparent;
    }
    body {
    line-height:1;
    }
    article,aside,details,figcaption,figure,
    footer,header,hgroup,menu,nav,section {
    display:block;
    }
    nav ul {
    list-style:none;
    }
    blockquote, q {
    quotes:none;
    }
    blockquote:before, blockquote:after,
    q:before, q:after {
    content:'';
    content:none;
    }
    a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    }
    /* change colours to suit your needs */
    ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
    }
    /* change colours to suit your needs */
    mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
    }
    del {
    text-decoration: line-through;
    }
    abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
    }
    table {
    border-collapse:collapse;
    border-spacing:0;
    }
    /* change border colour to suit your needs */
    hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
    }
    input, select {
    vertical-align:middle;
    }

/*========================================================
FONTS
========================================================*/

@font-face {
    font-family: 'bn-reg';
    src: url('fonts/big_noodle_titling-webfont.woff2') format('woff2'),
         url('fonts/big_noodle_titling-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bn-obl';
    src: url('fonts/big_noodle_titling_oblique-webfont.woff2') format('woff2'),
         url('fonts/big_noodle_titling_oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*========================================================
DEFAULTS
========================================================*/

html {

    height: 100%;
}

body {

    text-align: center;
    background-image: url('images/bg.png');
    background-color: #000;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    height: 100%;
    font-family: sans-serif;
}

h1 {

    display: block;
    font-size:3em;
    font-family: 'bn-obl';
    font-weight: normal;
    margin-bottom: 10px;
    text-align: center;
    /*color: rgba(255,203,5,1);*/
    color: #000;
}

h2 {

    display: block;
    font-weight: bold;
    font-size: 2em;
    margin-bottom: 15px;
    line-height: 1.2em;
    text-align: center;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
    text-align: center;
    font-variant: small-caps;
    font-family: serif;
}

p {

    line-height: 1.5em;
    margin-bottom: 1em;
    
}

em.special {

    font-weight: bold;
    font-style: italic;
    font-family: serif;
    text-align: center;
    font-size: 1.3em;
    display: block;
}

.button {

    color: #000;
    text-decoration: none;
    background-color: rgba(255,203,5,1);
    padding: 10px;
    border-radius: 5px;
    border: 2px solid #000;
    font-family: 'bn-reg';
    font-weight: normal;
    font-size: 1.25em;
    display: inline-block;
    margin: 5px;
}

img {

    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

img.no {

    margin: 0;
}

.bottom {

    text-align: center;
    font-size: 0.9em;
}

.button:hover {

    background-color: #000;
    color: #fff;
    border-color: rgba(255,203,5,1);
    
}

a {

    color: #0f3f1f;
    font-weight: bold;
}

a:hover {

    color: #009900;
}

.button:active {
    
    border-top-width: 3px;
    border-bottom-width: 1px;
    color: rgba(255,203,5,1);
}

.t1 {
    
    display: table;
    height: 100%;
    width: 100%;
}

    .s1 {

        display: table-cell;
        vertical-align: middle;
        padding: 1em;
    }

        .i1 {

            max-width: 660px;
            background-color: rgba(255,255,255,1);
            padding: 1em 1em 1px 1em;
            border: 5px solid rgba(255,203,5,1);
            display: block;
            margin: 0 auto;
            color: #000;
            text-align: left;
        }

        .i1 img.right {
        
            display: block;
            
            max-width: 200px;
            height: auto;
            margin: 0 auto;
            border: 0;
        }
        
        strong {
        
            font-weight: bold;
            /*color: rgba(255,203,5,1);*/
            /*font-size: 1.2em;*/
        }


@media only screen and (min-width: 500px) {

    h1 {
    
   
    }
    
    

}















